Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001281KdenliveTranslationpublic2009-11-16 13:352010-02-20 08:17
Reporteryurchor 
Assigned Toj-b-m 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSMandriva LinuxOS Version2010
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001281: Typos
DescriptionTypos in i18n strings
Steps To ReproduceAspell check of kdenlive.pot
Additional InformationPatch attached
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filestxt file icon kdenlive.txt [^] (2,717 bytes) 2009-11-16 13:35 [Show Content]

- Relationships

-  Notes
(0004286)
j-b-m (administrator)
2009-11-17 11:03

Applied in svn rev 4126, thanks

- Issue History
Date Modified Username Field Change
2009-11-16 13:35 yurchor New Issue
2009-11-16 13:35 yurchor File Added: kdenlive.txt
2009-11-16 13:35 yurchor Build/Install Method => Manual build from SVN
2009-11-17 11:03 j-b-m Note Added: 0004286
2009-11-17 11:03 j-b-m Status new => resolved
2009-11-17 11:03 j-b-m Fixed in Version => Recent git
2009-11-17 11:03 j-b-m Resolution open => fixed
2009-11-17 11:03 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker